#head-hero-wrapper {
    padding-bottom: 0;
    height:auto;
}
.hero-wrapper.casestudy-hero {
	display:block;
	min-height:auto;
	padding: 12rem 0 4rem 0;
	background-image: url("assets/images/tompson-banner.png"); 
	background-repeat: no-repeat; 
	background-size: cover;
}
.heading-block.contact-heading h1.block-size-1 { 
    font-family: 'Graphik-Semibold';
    font-size: 3rem;
    text-align: center;
}
.hero-wrapper.casestudy-hero.contact-hero { background-image:none; background-color:#F7F7F7; }

.hero-head-work {
    font-family: 'Graphik-Bold';
    font-size: 2.5rem;
    color: #000;
    font-weight: bold;
    line-height: 3.7rem;
}

.hero-copy-work {
    color: #000;
    font-weight: 500;
    font-size: 0.91rem;
    line-height: 1.6rem;
}


.work-case-study1 {  
	background-image: url("assets/images/tompson-banner.png"); 
	background-repeat: no-repeat; 
	background-size: cover;
}
.work-case-study2 { 
	background-image: url("assets/images/healthpartner-banner.png");
	background-repeat: no-repeat;
	background-size: cover;
}
.work-case-study3 {  
    background-image: url("assets/images/3m_banner.png"); 
    background-repeat: no-repeat; 
    background-size: cover;
}
.work-case-study4 {  
    background-image: url("assets/images/ctfs-banner.png"); 
    background-repeat: no-repeat; 
    background-size: cover;
}

footer#footer { margin-top:0; }